/* pagestyle */

    *#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.dmforminput textarea
{
	font-style:italic !important;
}
*#dm *.dmBody div.dmforminput *.fileUploadLink
{
	font-style:italic !important;
}
*#dm *.dmBody div.checkboxwrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.radiowrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.u_1553830762
{
	background-color:var(--color_3) !important;
}
*#dm *.dmBody *.dmform-error
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody div.u_1798458008 input:not([type="submit"])
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 textarea
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 select
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .m-recaptcha
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput input
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput textarea
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput .fileUploadLink
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .checkboxwrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .radiowrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .optinwrapper div
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .freetextwrapper
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput select
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput option
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 input::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 input.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 textarea::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 textarea.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 select::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 select.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success .rteBlock
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody *.u_1798458008 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1798458008 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1798458008 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit
{
	background-color:rgba(7,40,97,1) !important;
	border-color:rgba(255,255,255,1) !important;
	border-width:1px !important;
	border-style:solid !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit:hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit.hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody nav.u_1357810028
{
	color:white !important;
}
*#dm *.dmBody div.u_1549452019 .slides .slide-text
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1549452019 .color-overlay
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody *.u_1549452019 .flex-direction-nav a
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.dmform-error
{
	font-style:normal !important;
	color:var(--color_1) !important;
}
*#dm *.dmBody div.dmform-error .rteBlock
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1805635181
{
	background-repeat:no-repeat !important;
	background-image:url(/images/pest-management-spring-tx-640w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody *.u_1449126837
{
	width:100% !important;
}


/* pagestyleDevice */

    *#dm *.d-page-1716942098 DIV.dmInner{
background-repeat:no-repeat !important;
background-size:cover !important}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important}
*#dm *.dmBody div.u_1140418102{
margin-left:0 !important;
padding-top:0 !important;
padding-left:15px !important;
padding-bottom:0 !important;
margin-top:0 !important;
margin-bottom:0 !important;
margin-right:0 !important;
padding-right:15px !important}
*#dm *.dmBody div.u_1989657794{
margin-left:0 !important;
padding-top:15px !important;
padding-left:0 !important;
padding-bottom:15px !important;
margin-top:0 !important;
margin-bottom:0 !important;
margin-right:0 !important;
padding-right:0 !important;
width:auto !important}
*#dm *.dmBody div.u_1553830762{
margin-left:0 !important;
padding-top:15px !important;
padding-left:0 !important;
padding-bottom:15px !important;
margin-top:8px !important;
margin-bottom:8px !important;
margin-right:0 !important;
padding-right:0 !important}
*#dm *.dmBody div.u_1805635181{
margin-left:0 !important;
padding-top:15px !important;
padding-left:0 !important;
padding-bottom:20px !important;
margin-top:0 !important;
margin-bottom:0 !important;
margin-right:0 !important;
padding-right:0 !important;
width:auto !important}
*#dm *.dmBody div.u_1449126837{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 91px) !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:161px !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:center !important}
*#dm *.dmBody div.u_1549452019 .slides .slide-text{
font-size:15px !important}
*#dm *.dmBody div.u_1549452019{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:535px !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:start !important}

/* globalFontSizeStyle */

    .font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.dmMobileBody .m-font-size-15, .dmMobileBody .m-size-15, .dmMobileBody .m-size-15 > font { font-size: 15px !important; }.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }

/* hideAnimFix */

  .dmDesktopBody:not(.editGrid) [data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) [data-anim-extended] {
    visibility: hidden;
  }

  .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-extended] {
    visibility: hidden !important;
  }

  #dmRoot:not(.editGrid) .flex-element [data-anim-extended] {
    visibility: hidden;
  }


/* fontFallbacks */

    @font-face {
  font-family: "Roboto Fallback";
  src: local('Arial');
  ascent-override: 92.6709%;
  descent-override: 24.3871%;
  size-adjust: 100.1106%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Montserrat Fallback";
  src: local('Arial');
  ascent-override: 84.9466%;
  descent-override: 22.0264%;
  size-adjust: 113.954%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Poppins Fallback";
  src: local('Arial');
  ascent-override: 92.326%;
  descent-override: 30.7753%;
  line-gap-override: 8.793%;
  size-adjust: 113.7274%;
}@font-face {
  font-family: "Bebas Neue Fallback";
  src: local('Arial');
  ascent-override: 116.5002%;
  descent-override: 38.8334%;
  size-adjust: 77.2531%;
  line-gap-override: 0%;
 }

/* fixed-header offset, measured on the live site at 375px */
#dmRoot #dm .header-over-content .site_content,
#dmRoot #dm .site_content{margin-top:121.391px!important}